qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robbie Gemmell <robbie.gemm...@gmail.com>
Subject Re: qpid-jms-0.11.1 with qpid-broker-j-7.0.0
Date Wed, 17 Jan 2018 16:27:21 GMT
That is the current release of the older AMQP 0-x JMS client, yes, and
still uses Java 7 since any newer releases of it are primarily going
to aim at fixes for existing older deployments. For new deployments we
would recommend looking toward the newer AMQP 1.0 JMS client, of which
0.28.0 is the current version.

FYI, your posts to the users mailing list (which backs the Nabble
site) are being spam-filtered by Gmail because "This message has a
from address in simon.com but has failed simon.com's required tests
for authentication" so its likely some folks arent seeing them.

Robbie

On 17 January 2018 at 12:50, bryand <bdixon@simon.com> wrote:
> I was a little confused on the versioning and found that
> apache-qpid-jms-0-x-6.3.0 was a current release and it is working for us
> with JDK 1.7.
>
>
>
> --
> Sent from: http://qpid.2158936.n2.nabble.com/Apache-Qpid-users-f2158936.html
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
> For additional commands, e-mail: users-help@qpid.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@qpid.apache.org
For additional commands, e-mail: users-help@qpid.apache.org


Mime
View raw message